[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTVCompareEvent

TTVCompareEvent - generic event handling method for comparing two Tree Nodes

## Declaration

Source position: comctrls.pp line 1829

`type TTVCompareEvent = procedure(`
`Sender: TObject;`
`Node1: TTreeNode;`
`Node2: TTreeNode;`
`var Compare: Integer`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.